CREATE TABLE pressures (
  id                      CHAR(36)                                                  NOT NULL,
  value                   NUMERIC(10,3)                                             NOT NULL,
  date                    TIMESTAMP                                                 NOT NULL,
  sensor_id               CHAR(36)                                                  NOT NULL,
  creation_date           TIMESTAMP       DEFAULT (datetime('now', 'localtime'))    NOT NULL,
  update_date             TIMESTAMP,
  CONSTRAINT pk_pressures PRIMARY KEY(id),
  CONSTRAINT fk_pressures_sensor_id FOREIGN KEY(sensor_id) REFERENCES sensors(sensor_id) ON DELETE CASCADE ON UPDATE CASCADE
);